Subject: New Reply Received - Missing HH - 9419863077
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 07:06:18 +0000

Hi Laith Almohamd,  The customer has responded to the ticket.  Missing HH - 9419863077  Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div>I’ve already sent you an email! And contacted you via WhatsApp more than 4 times! </div>
<div dir="ltr">These are the items that are missing. </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, April 1, 2023 5:23:26 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Missing HH - 9419863077
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5863990</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Laith Almohamd : </div>
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Sarah,<br>
</div>
<div dir="ltr">
<div dir="ltr">​</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br>
<br>
We kindly ask you to confirm if you have received all the item or not yet </div>
<div dir="ltr">
<br>
</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div dir="ltr">We are looking to hear you soon </div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016354502'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5863990